/** 出纳预制调度作业 */
/** 更新银行账户调度自动对账作业为已废弃 */
DELETE FROM T_SCH_JOB_l WHERE FPKID = '/O9VFRJ2QXJP';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('/O9VFRJ2R9/U','/O9VFRJ2QXJP','zh_CN','自动对账作业（已废弃）');
DELETE FROM T_SCH_JOB_l WHERE FPKID = '/O9VFRJ2QXJQ';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('/O9VFRJ2R9/U','/O9VFRJ2QXJQ','zh_TW','自動對賬作業（已廢棄）');

/**  新增出纳自动对账作业 */
DELETE FROM T_SCH_JOB WHERE FID = '436BX9S0UFT+';
INSERT INTO T_SCH_JOB(FID,FTASKCLASSNAME,FTASKDEFINEID,FRUNBYUSERID,FJOBTYPE,FSTATUS,FPARAMS,FNUMBER) VALUES ('436BX9S0UFT+','kd.fi.cas.business.task.CasAutoMatchTask','436B7X44/NT5',1,'BIZ','1','{}','cas_AutoMatchJob_SKDJ_S');
DELETE FROM T_SCH_JOB_l WHERE FPKID = '436BX9S4BRRG';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('436BX9S0UFT+','436BX9S4BRRG','zh_CN','自动对账');
DELETE FROM T_SCH_JOB_l WHERE FPKID = '436BX9S4BRRH';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('436BX9S0UFT+','436BX9S4BRRH','zh_TW','自動對賬');

/** 新增出纳自动对账作业调度任务类  */
DELETE FROM t_sch_taskdefine WHERE FID = '436B7X44/NT5';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('436B7X44/NT5','kd.fi.cas.business.task.CasAutoMatchTask','cas','cas-CasAutoMatchTask');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '436B7X443S06';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('436B7X44/NT5','436B7X443S06','zh_CN','自动对账');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '436B7X443S07';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('436B7X44/NT5','436B7X443S07','zh_TW','自動對賬');